.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.547200px;}
._1{margin-left:-1.636800px;}
._5{width:1.145760px;}
._4{width:23.119800px;}
._2{width:83.967840px;}
._3{width:117.399480px;}
.fc2{color:rgb(17,32,76);}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(101,98,99);}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.920000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y14{bottom:180.068970px;}
.y25{bottom:183.449829px;}
.y13{bottom:201.267891px;}
.y12{bottom:222.467019px;}
.y11{bottom:243.665734px;}
.y1d{bottom:289.050822px;}
.yc{bottom:299.713335px;}
.y1c{bottom:312.176842px;}
.yb{bottom:320.912050px;}
.y1b{bottom:333.376362px;}
.ya{bottom:342.110971px;}
.y1a{bottom:354.575077px;}
.y19{bottom:375.774120px;}
.y18{bottom:396.972835px;}
.y10{bottom:401.352626px;}
.y17{bottom:418.171549px;}
.yf{bottom:422.551547px;}
.y16{bottom:439.370593px;}
.ye{bottom:443.750469px;}
.y15{bottom:460.569307px;}
.yd{bottom:464.949390px;}
.y9{bottom:521.768843px;}
.y8{bottom:542.967865px;}
.y7{bottom:564.166908px;}
.y6{bottom:585.365623px;}
.y5{bottom:606.564544px;}
.y23{bottom:637.495104px;}
.y22{bottom:659.915581px;}
.y21{bottom:682.296278px;}
.y20{bottom:704.716755px;}
.y1f{bottom:726.682001px;}
.y1e{bottom:749.330077px;}
.y4{bottom:782.107256px;}
.y3{bottom:804.072502px;}
.y2{bottom:826.720578px;}
.y1{bottom:849.027256px;}
.y24{bottom:1284.625904px;}
.h2{height:30.168000px;}
.h3{height:34.290960px;}
.h4{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x2{left:14.795241px;}
.x5{left:32.359848px;}
.x3{left:35.280963px;}
.x4{left:36.419056px;}
.x1{left:254.174618px;}
.x7{left:258.497865px;}
.x8{left:260.777070px;}
.x6{left:490.519063px;}
.x9{left:510.435723px;}
.xa{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.435688pt;}
._1{margin-left:-1.358922pt;}
._5{width:0.951245pt;}
._4{width:19.194773pt;}
._2{width:69.712697pt;}
._3{width:97.468678pt;}
.fs0{font-size:29.888313pt;}
.fs1{font-size:33.973049pt;}
.fs2{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y14{bottom:149.498827pt;}
.y25{bottom:152.305720pt;}
.y13{bottom:167.098827pt;}
.y12{bottom:184.698998pt;}
.y11{bottom:202.298827pt;}
.y1d{bottom:239.978930pt;}
.yc{bottom:248.831278pt;}
.y1c{bottom:259.178867pt;}
.yb{bottom:266.431107pt;}
.y1b{bottom:276.779364pt;}
.ya{bottom:284.031107pt;}
.y1a{bottom:294.379192pt;}
.y19{bottom:311.979294pt;}
.y18{bottom:329.579122pt;}
.y10{bottom:333.215360pt;}
.y17{bottom:347.178950pt;}
.yf{bottom:350.815360pt;}
.y16{bottom:364.779052pt;}
.ye{bottom:368.415360pt;}
.y15{bottom:382.378880pt;}
.yd{bottom:386.015360pt;}
.y9{bottom:433.188627pt;}
.y8{bottom:450.788710pt;}
.y7{bottom:468.388812pt;}
.y6{bottom:485.988640pt;}
.y5{bottom:503.588640pt;}
.y23{bottom:529.268147pt;}
.y22{bottom:547.882320pt;}
.y21{bottom:566.463467pt;}
.y20{bottom:585.077640pt;}
.y1f{bottom:603.313867pt;}
.y1e{bottom:622.117000pt;}
.y4{bottom:649.329627pt;}
.y3{bottom:667.565853pt;}
.y2{bottom:686.368987pt;}
.y1{bottom:704.888680pt;}
.y24{bottom:1066.536147pt;}
.h2{height:25.046406pt;}
.h3{height:28.469415pt;}
.h4{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x2{left:12.283467pt;}
.x5{left:26.866147pt;}
.x3{left:29.291347pt;}
.x4{left:30.236227pt;}
.x1{left:211.023627pt;}
.x7{left:214.612920pt;}
.x8{left:216.505187pt;}
.x6{left:407.244093pt;}
.x9{left:423.779520pt;}
.xa{left:732.301840pt;}
}
